## rust-ffmpeg-gst-wrapper 0.4.0

=== debian/changelog ===
rust-ffmpeg-gst-wrapper (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Package ffmpeg_gst_wrapper 0.4.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 14:16:10 -0500

rust-ffmpeg-gst-wrapper (0.4.0-1) experimental; urgency=medium

  * Package ffmpeg_gst_wrapper 0.4.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 18 Apr 2025 09:49:34 +0000
