=== debian/control ===
Source: rust-ffmpeg-gst-wrapper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-ffmpeg-cmdline-utils-0.4+default-dev <!nocheck>,
 librust-image-0.25+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ffmpeg-gst-wrapper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ffmpeg-gst-wrapper
Homepage: https://github.com/Farmadupe/vid_dup_finder_lib
X-Cargo-Crate: ffmpeg_gst_wrapper

Package: librust-ffmpeg-gst-wrapper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-ffmpeg-cmdline-utils-0.4+default-dev,
 librust-glib-0.21+default-dev,
 librust-glib-0.21+v2-66-dev,
 librust-image-0.25+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev,
 librust-url-2+default-dev (>= 2.2-~~)
Provides:
 librust-ffmpeg-gst-wrapper+default-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper+glib-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0+default-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0+glib-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0.4-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0.4+default-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0.4+glib-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0.4.0-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0.4.0+default-dev (= ${binary:Version}),
 librust-ffmpeg-gst-wrapper-0.4.0+glib-dev (= ${binary:Version})
Description: Adapter to allow vid_dup_finder to seamlessly use gstreamer or ffmpeg - Rust source code
 Source code for Debianized Rust crate "ffmpeg_gst_wrapper"
