=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_gst_wrapper 0.4.0 --all-targets --all-features
Features: test-name=rust-ffmpeg-gst-wrapper:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_gst_wrapper 0.4.0 --all-targets
Features: test-name=librust-ffmpeg-gst-wrapper-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_gst_wrapper 0.4.0 --all-targets --no-default-features --features glib
Features: test-name=librust-ffmpeg-gst-wrapper-dev:glib
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_gst_wrapper 0.4.0 --all-targets --no-default-features
Features: test-name=librust-ffmpeg-gst-wrapper-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
