=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ffmpeg_gst_wrapper
Matching-Pattern:  .*/crates/ffmpeg_gst_wrapper/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ffmpeg_gst_wrapper-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
